.receita-tabela tfoot th, .receita-tabela thead th {
    background-color: #212121 !important;
    font-weight: 400 !important;
    color: #ffffff !important;
    text-align: center;
}

.receita-tabela .even td {
    background-color: #212121 !important;
    color: #ffffff !important;
    text-align: center;
}

.receita-tabela .odd td {
    background-color: #212121 !important;
    color: #ffffff !important;
    text-align: center;
}

.row-receita ul li {
	font-weight: 500 !important;
	text-transform: uppercase;
}

.row-receita ol {
	margin-top: 15px;
}

.row-receita ol li {
	text-transform: uppercase;
}

.row-header-home {
	height: 625px;
	background-position-y: -140px !important; 
}

.row-header-2 {
	height: 240px;
}

.nav-header-home .dslc-navigation .menu ul:before {
	background-color: #212121 !important;
	border: none !important;
	border-color: unset !important;
}

#dslc-content .dslc-navigation .menu ul {
	padding: 15px !important;
	top: 145% !important;
}

.nav-header-home .dslc-navigation .menu ul li a {
	color: #ffffff;
    font-size: 13px;
    font-weight: 600;
    font-family: "Helvetica";
    letter-spacing: 2px;
    line-height: 16px;
    text-transform: none;
	border-style: none !important;
	padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.nav-header-home .dslc-navigation .menu ul li a:hover {
	color: #ffffff !important;
}

.dslc-navigation .menu ul li.current-menu-item > a {
	color: #ffffff !important;
}

#dslc-content .dslc-mobile-navigation select {
	background-color: #212121;
	color: #ffffff;
}

#dslc-content .dslc-mobile-navigation option {
	padding: 20px;
}

.h3-header-home .dslc-text-module-content {
	margin-top: 0px !important;
}

.h3-header-home h3 {
	margin-bottom: 45px !important;
}

.h1-header-home .dslc-text-module-content {
	max-width: 594px;
    margin: 0 auto;
}

.h1-header-home h1{
    margin-left: auto;
    margin-right: auto;
    margin-top: -20px;
}

.btn-header-black a {
	position: relative !important;
	background: #06ac5a !important;
	border: 1px solid rgba(0,0,0,0.72);
	border-radius: 0px !important;
	max-width: 121px;
	line-height: 18px !important;
}

.btn-header-black a:hover {
	opacity: 0.7;
}

.btn-header-black a:after, .btn-header-black a:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.btn-header-black a:after {
	border-color: rgba(136, 183, 213, 0);
	border-right-color: #06ac5a;
	border-width: 20px;
	margin-top: -20px;
	margin-right: 2px;
}
.btn-header-black a:before {
	border-color: rgba(136, 183, 213, 0);
	border-right-color: #06ac5a;
	border-width: 20px;
	margin-top: -20px;
	margin-right: 2px;
}

.h1-dicas h1 {
	font-family: Montserrat !important;
	font-size: 27px !important;
}

.widget-sobre #nav_menu-2{
	width: 100% !important;
}

.content-sobre h5 {
	padding-top: 100px !important;
}

.content-sobre h5 span {
	font-size: 145px !important;
	margin-top: 100px;
	opacity: 0.3;
}

.widget-sobre li {
	list-style: none;
}

.submitform {
	font-family: Open Sans;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    letter-spacing: 0px;
    line-height: 0.6em;
    color: #ffffff;
    cursor: pointer;
    background-color: #1a1a1a;
    padding: 1em 2.5em;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.submitform:hover {
	opacity: 0.8;
}

.nf-form-fields-required, #nf-form-title-1 {
	display: none;
}
.nf-response-msg {
	margin: 20px 0 20px 0;
	padding: 30px;
    background: lightgreen;
}
.nf-response-msg p {
	text-align: center !important;
	margin: 0px !important;
}

.ninja-forms-req-symbol {
	font-family: EB Garamont !important;
	color: #4a4a4a !important;
}

.textbox-wrap label, .email-wrap label, .textarea-wrap label {
	font-weight: 200 !important;
	font-size: 18px !important;
}

@media only screen and (width:1920px) {
	.h3-header-home, .h1-header-home, .btn-header-black {
		top: 60px;
	}
	.row-header-home {
	    height: 884px !important;
	    background-position-y: -140px !important;
	    background-size: cover !important;
	}
	.h1-header {
		top: -55px;
	}

}

@media only screen and (width:1680px) {
	.h3-header-home, .h1-header-home, .btn-header-black {
		top: 30px;
	}
	.h1-header {
		top: -40px;
	}
}

@media screen and (min-width:1500px) {
	.row-header-home {
	    height: 753px;
	    background-position-y: -140px !important;
	    background-size: cover !important;
	}
}

@media screen and (max-width:1024px) {
	.row-header-home {
		background-size: unset !important;
	}

	.btn-header-white {
		display: none;
	}

	.nav-header-home {
		width: 91.66666% !important;
		padding-right: 30px !important;
    	margin-top: -20px !important;
	}

	.btn-header-home {

	}

	.h3-header-home, .h1-header-home, .btn-header-black {
		top: 50px;
	}

}

@media only screen and (min-width: 768px) and (max-width:1024px) {
	.logo-header {
		display: none;
	}

	.h1-header {
		top: 32px;
	}

}

@media screen and (max-width: 767px) {
	.row-header-home {
		background-size: unset !important;
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}

	.row-header-2 {
		height: 440px;
	}

	.logo-header {
		text-align: center;
	}

	.logo-header img {
		width: 265px !important;
	}

	.nav-header-home {
	margin-top: -290px !important;
	width: 100% !important;
	}

	.h3-header-home .dslc-text-module-content {
		margin-top: -35px !important;
	}

	.h3-header-home h3 {
		margin-top: 0px !important;
	}

	.h1-header-home h1 {
		font-size: 45px !important;
		line-height: 50px !important;
		margin-bottom: 35px !important;
	}
}